/*     138365 : 이미지 (모바일/PC 출력 구분)      */
.img__138365__ {max-width:100%}
.img__138365__ * {box-sizing:border-box}
.img__138365__ a {display:block;vertical-align:top}
.img__138365__ img {vertical-align:top}
.img__138365__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138365__ .img_m {display:none;}
	.img__138365__ .img_pc {display:block;}
	.img__138365__ .img_pc img {width:px;}
}

/*     142204 : 이미지 (모바일/PC 출력 구분)      */
.img__142204__ {max-width:100%}
.img__142204__ * {box-sizing:border-box}
.img__142204__ a {display:block;vertical-align:top}
.img__142204__ img {vertical-align:top}
.img__142204__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142204__ .img_m {display:none;}
	.img__142204__ .img_pc {display:block;}
	.img__142204__ .img_pc img {width:px;}
}

/*     131409 : YouTube 동영상 플레이어      */
/* farm */
.farm__131409__ {display:table;width:100%; }
.farm__131409__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131409__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131409__ .player-item,
.player__131409__ iframe,
.player__131409__ embed,
.player__131409__ object,
.player__131409__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131409__.player-16by9 {padding-bottom:56.25%}
.player__131409__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131410 : 공백      */
.solid_line__131410__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131410__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131410__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131410__ {height:60px}
}

/*     138366 : 이미지 (모바일/PC 출력 구분)      */
.img__138366__ {max-width:100%}
.img__138366__ * {box-sizing:border-box}
.img__138366__ a {display:block;vertical-align:top}
.img__138366__ img {vertical-align:top}
.img__138366__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138366__ .img_m {display:none;}
	.img__138366__ .img_pc {display:block;}
	.img__138366__ .img_pc img {width:px;}
}

/*     125213 : 이미지      */
.img__125213__ {max-width:100%}
.img__125213__ * {box-sizing:border-box}
.img__125213__ a {display:block;vertical-align:top}
.img__125213__ img {width:px;vertical-align:top}

